.elementor-660 .elementor-element.elementor-element-18eb3f7 {
    margin-top: 150px;
    margin-bottom: 0px;
}

.elementor-660 .elementor-element.elementor-element-7bcc953>.elementor-element-populated {
    margin: 0px 30px 0px 0px;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 0px;
}

.elementor-660 .elementor-element.elementor-element-05506a7 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-05506a7 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-05506a7 {
    --e-icon-list-icon-size: 24px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-05506a7 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-660 .elementor-element.elementor-element-05506a7 .elementor-icon-list-item>a {
    font-family: "Outfit", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.elementor-660 .elementor-element.elementor-element-05506a7 .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-a1c86e4 {
    --divider-border-style: solid;
    --divider-color: #0000001A;
    --divider-border-width: 1px;
}

.elementor-660 .elementor-element.elementor-element-a1c86e4 .elementor-divider-separator {
    width: 100%;
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(6px/2);
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(6px/2);
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(6px/2);
    margin-left: calc(6px/2);
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-6px/2);
    margin-left: calc(-6px/2);
}

body.rtl .elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-6px/2);
}

body:not(.rtl) .elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-6px/2);
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-03f06f9 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-660 .elementor-element.elementor-element-03f06f9 .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-e1ae85c>.elementor-element-populated {
    margin: 0px 30px 0px 0px;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 0px;
}

.elementor-660 .elementor-element.elementor-element-0be1f55 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-0be1f55 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-0be1f55 {
    --e-icon-list-icon-size: 24px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-0be1f55 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-660 .elementor-element.elementor-element-0be1f55 .elementor-icon-list-item>a {
    font-family: "Outfit", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.elementor-660 .elementor-element.elementor-element-0be1f55 .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-d67a6e7 {
    --divider-border-style: solid;
    --divider-color: #0000001A;
    --divider-border-width: 1px;
}

.elementor-660 .elementor-element.elementor-element-d67a6e7 .elementor-divider-separator {
    width: 100%;
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(6px/2);
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(6px/2);
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(6px/2);
    margin-left: calc(6px/2);
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-6px/2);
    margin-left: calc(-6px/2);
}

body.rtl .elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-6px/2);
}

body:not(.rtl) .elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-6px/2);
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-b1c680d {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-660 .elementor-element.elementor-element-b1c680d .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-585aacf>.elementor-element-populated {
    margin: 0px 30px 0px 0px;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 0px;
}

.elementor-660 .elementor-element.elementor-element-4ab9f8f .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-4ab9f8f .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-4ab9f8f {
    --e-icon-list-icon-size: 24px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-4ab9f8f .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-660 .elementor-element.elementor-element-4ab9f8f .elementor-icon-list-item>a {
    font-family: "Outfit", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.elementor-660 .elementor-element.elementor-element-4ab9f8f .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-30b72c4 {
    --divider-border-style: solid;
    --divider-color: #0000001A;
    --divider-border-width: 1px;
}

.elementor-660 .elementor-element.elementor-element-30b72c4 .elementor-divider-separator {
    width: 100%;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item .wdt-content-title h5 {
    font-size: 16px;
    font-weight: 400;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item .wdt-content-title h5,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item .wdt-content-title h5>a {
    color: var(--e-global-color-text);
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder .wdt-content-item .wdt-content-image-wrapper .wdt-content-image>span,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder .wdt-content-item .wdt-content-image-wrapper .wdt-content-image>a {
    width: 45px;
    height: 30px;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-side-image .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-side-image .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper .wdt-content-image,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-side-image .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper .wdt-content-image>a,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-side-image .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper .wdt-content-image>span,

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-content .wdt-content-item .wdt-content-group .wdt-content-image-wrapper,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-content .wdt-content-item .wdt-content-group .wdt-content-image-wrapper .wdt-content-image,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-content .wdt-content-item .wdt-content-group .wdt-content-image-wrapper .wdt-content-image>a,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-content .wdt-content-item .wdt-content-group .wdt-content-image-wrapper .wdt-content-image>span,

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-title .wdt-content-item .wdt-content-group .wdt-content-image-wrapper,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-title .wdt-content-item .wdt-content-group .wdt-content-image-wrapper .wdt-content-image,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-title .wdt-content-item .wdt-content-group .wdt-content-image-wrapper .wdt-content-image>a,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-title .wdt-content-item .wdt-content-group .wdt-content-image-wrapper .wdt-content-image>span,

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-icon .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-icon .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper .wdt-content-image,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-icon .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper .wdt-content-image>a,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-aside-icon .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper .wdt-content-image>span,

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-duotone .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-duotone .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper .wdt-content-image,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-duotone .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper .wdt-content-image>a,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder.wdt-rc-template-duotone .wdt-content-item .wdt-content-media-group .wdt-content-elements-group.wdt-media-group .wdt-content-image-wrapper .wdt-content-image>span {
    min-width: 45px;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder .wdt-content-item .wdt-content-elements-group.wdt-media-image-cover .wdt-content-image-wrapper .wdt-content-image>span,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder .wdt-content-item .wdt-content-elements-group.wdt-media-image-cover .wdt-content-image-wrapper .wdt-content-image>a,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder .wdt-content-item .wdt-content-elements-group.wdt-media-image-overlay .wdt-content-image-wrapper .wdt-content-image>span,
.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item-holder .wdt-content-item .wdt-content-elements-group.wdt-media-image-overlay .wdt-content-image-wrapper .wdt-content-image>a {
    height: 30px;
    margin-top: auto;
    margin-bottom: auto;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-rc-template-stage-over .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper {
    font-size: 30px;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 .wdt-content-item .wdt-content-image-wrapper {
    margin: 0px 10px 0px 0px;
}

.elementor-660 .elementor-element.elementor-element-df70fd5 {
    width: auto;
    max-width: auto;
}

.elementor-660 .elementor-element.elementor-element-703cef2 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-703cef2 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-703cef2 {
    --e-icon-list-icon-size: 24px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-703cef2 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-660 .elementor-element.elementor-element-703cef2 .elementor-icon-list-item>a {
    font-family: "Outfit", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.elementor-660 .elementor-element.elementor-element-703cef2 .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-adce9ca {
    --divider-border-style: solid;
    --divider-color: #0000001A;
    --divider-border-width: 1px;
}

.elementor-660 .elementor-element.elementor-element-adce9ca .elementor-divider-separator {
    width: 100%;
}

.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item .wdt-content-title h5 {
    font-size: 16px;
    font-weight: 500;
}

.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item .wdt-content-title-group,
.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item div:not(.wdt-content-title-group) .wdt-content-title {
    margin: 0px 0px 15px 0px;
}

.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item .wdt-content-title h5,
.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item .wdt-content-title h5>a {
    color: var(--e-global-color-text);
}

.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item .wdt-content-subtitle {
    font-size: 14px;
}

.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span {
    font-size: 24px;
    color: #82b2a0;
}

.elementor-660 .elementor-element.elementor-element-3917854 .wdt-content-item .wdt-content-icon-wrapper {
    margin: 0px 20px 0px 0px;
}

.elementor-660 .elementor-element.elementor-element-3917854 {
    width: auto;
    max-width: auto;
}

.elementor-660 .elementor-element.elementor-element-2f7a28d .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-2f7a28d .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-2f7a28d {
    --e-icon-list-icon-size: 24px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-2f7a28d .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-660 .elementor-element.elementor-element-2f7a28d .elementor-icon-list-item>a {
    font-family: "Outfit", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.elementor-660 .elementor-element.elementor-element-2f7a28d .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-2f7a28d>.elementor-widget-container {
    margin: 40px 0px -10px 0px;
}

.elementor-660 .elementor-element.elementor-element-262489d {
    --divider-border-style: solid;
    --divider-color: #0000001A;
    --divider-border-width: 1px;
}

.elementor-660 .elementor-element.elementor-element-262489d .elementor-divider-separator {
    width: 100%;
}

.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-subscribe-form {
    text-align: center;
    justify-content: center;
    justify-items: center;
}

.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-wrapper input {
    padding: 15px 10px 15px 10px;
    background-color: #02010100;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: var(--e-global-color-6037c07);
}

.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-wrapper input,
.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-wrapper input::placeholder {
    color: var(--e-global-color-secondary);
}

.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-wrapper input:hover,
.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-wrapper input:focus {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: var(--e-global-color-primary);
}

.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-wrapper .wdt-mailchimp-subscription-button-holder button {
    padding: 20px 20px 20px 20px;
}

.elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-wrapper .wdt-mailchimp-subscription-button-holder button:hover {
    background-color: var(--e-global-color-secondary);
}

.elementor-660 .elementor-element.elementor-element-9a9da90 {
    color: var(--e-global-color-secondary);
    font-family: "Outfit", Sans-serif;
    font-size: 14px;
}

.elementor-660 .elementor-element.elementor-element-9a9da90>.elementor-widget-container {
    margin: -15px 0px 0px 0px;
}

.elementor-660 .elementor-element.elementor-element-46597d0>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-660 .elementor-element.elementor-element-46597d0 {
    margin-top: 30px;
    margin-bottom: 0px;
}

.elementor-660 .elementor-element.elementor-element-8cc2996>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-660 .elementor-element.elementor-element-8ed2916 {
    --divider-border-style: solid;
    --divider-color: #0000001A;
    --divider-border-width: 1px;
}

.elementor-660 .elementor-element.elementor-element-8ed2916 .elementor-divider-separator {
    width: 100%;
}

.elementor-660 .elementor-element.elementor-element-a80a5f3 div.wdt-logo-container img {
    max-width: 212px;
    width: 212px;
}

.elementor-660 .elementor-element.elementor-element-2bbfec7 {
    --divider-border-style: solid;
    --divider-color: #0000001A;
    --divider-border-width: 1px;
}

.elementor-660 .elementor-element.elementor-element-2bbfec7 .elementor-divider-separator {
    width: 100%;
}

.elementor-660 .elementor-element.elementor-element-432a19f {
    padding: 20px 0px 20px 0px;
}

.elementor-660 .elementor-element.elementor-element-f6cdeaa>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-660 .elementor-element.elementor-element-a26803a .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-a26803a .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-a26803a {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-660 .elementor-element.elementor-element-a26803a .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-660 .elementor-element.elementor-element-a26803a .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-b47d586.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-660 .elementor-element.elementor-element-814114c {
    color: var(--e-global-color-secondary);
    width: auto;
    max-width: auto;
}

.elementor-660 .elementor-element.elementor-element-814114c>.elementor-widget-container {
    margin: 0px 20px 0px 0px;
}

.elementor-660 .elementor-element.elementor-element-98b809e .elementor-icon-list-icon i {
    color: var(--e-global-color-aa262b8);
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-98b809e .elementor-icon-list-icon svg {
    fill: var(--e-global-color-aa262b8);
    transition: fill 0.3s;
}

.elementor-660 .elementor-element.elementor-element-98b809e .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: var(--e-global-color-aa262b8);
}

.elementor-660 .elementor-element.elementor-element-98b809e .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: var(--e-global-color-aa262b8);
}

.elementor-660 .elementor-element.elementor-element-98b809e {
    --icon-vertical-offset: 0px;
    width: auto;
    max-width: auto;
}

.elementor-660 .elementor-element.elementor-element-98b809e .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-secondary);
}

.elementor-660 .elementor-element.elementor-element-98b809e .elementor-icon-list-text {
    transition: color 0.3s;
}

.elementor-660 .elementor-element.elementor-element-98b809e>.elementor-widget-container {
    margin: 0px 0px -10px 0px;
}

@media(max-width:1540px) and (min-width:480px) {
    .elementor-660 .elementor-element.elementor-element-8d02217 {
        width: 50%;
    }

    .elementor-660 .elementor-element.elementor-element-b47d586 {
        width: 50%;
    }
}

@media(max-width:1024px) and (min-width:480px) {
    .elementor-660 .elementor-element.elementor-element-7bcc953 {
        width: 50%;
    }

    .elementor-660 .elementor-element.elementor-element-e1ae85c {
        width: 50%;
    }

    .elementor-660 .elementor-element.elementor-element-585aacf {
        width: 50%;
    }

    .elementor-660 .elementor-element.elementor-element-8e2b4b9 {
        width: 50%;
    }

    .elementor-660 .elementor-element.elementor-element-8d02217 {
        width: 60%;
    }

    .elementor-660 .elementor-element.elementor-element-b47d586 {
        width: 40%;
    }
}

@media(max-width:767px) and (min-width:480px) {
    .elementor-660 .elementor-element.elementor-element-7bcc953 {
        width: 100%;
    }

    .elementor-660 .elementor-element.elementor-element-e1ae85c {
        width: 100%;
    }

    .elementor-660 .elementor-element.elementor-element-585aacf {
        width: 100%;
    }

    .elementor-660 .elementor-element.elementor-element-8e2b4b9 {
        width: 100%;
    }

    .elementor-660 .elementor-element.elementor-element-8d02217 {
        width: 100%;
    }

    .elementor-660 .elementor-element.elementor-element-b47d586 {
        width: 100%;
    }
}

@media(max-width:1540px) {
    .elementor-660 .elementor-element.elementor-element-18eb3f7 {
        margin-top: 100px;
        margin-bottom: 0px;
    }
}

@media(max-width:1280px) {
    .elementor-660 .elementor-element.elementor-element-18eb3f7 {
        margin-top: 70px;
        margin-bottom: 0px;
    }
}

@media(max-width:1024px) {
    .elementor-660 .elementor-element.elementor-element-585aacf>.elementor-element-populated {
        margin: 30px 30px 0px 0px;
        --e-column-margin-right: 30px;
        --e-column-margin-left: 0px;
    }

    .elementor-660 .elementor-element.elementor-element-8e2b4b9>.elementor-element-populated {
        margin: 30px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-660 .elementor-element.elementor-element-a80a5f3 {
        width: 100%;
        max-width: 100%;
    }
}

@media(max-width:767px) {
    .elementor-660 .elementor-element.elementor-element-18eb3f7 {
        margin-top: 50px;
        margin-bottom: 0px;
    }

    .elementor-660 .elementor-element.elementor-element-7bcc953>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-660 .elementor-element.elementor-element-e1ae85c>.elementor-element-populated {
        margin: 20px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-660 .elementor-element.elementor-element-585aacf>.elementor-element-populated {
        margin: 20px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-660 .elementor-element.elementor-element-8e2b4b9>.elementor-element-populated {
        margin: 20px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-660 .elementor-element.elementor-element-f6bf69d .wdt-mailchimp-holder .wdt-mailchimp-subscribe-form {
        text-align: start;
        justify-content: start;
        justify-items: start;
    }

    .elementor-660 .elementor-element.elementor-element-8d02217.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-660 .elementor-element.elementor-element-a4649d4 {
        text-align: center;
    }

    .elementor-660 .elementor-element.elementor-element-a4649d4>.elementor-widget-container {
        padding: 0px 0px 10px 0px;
    }

    .elementor-660 .elementor-element.elementor-element-b47d586.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }
}

@media(max-width:479px) {
    .elementor-660 .elementor-element.elementor-element-a80a5f3 div.wdt-logo-container img {
        max-width: 180px;
        width: 180px;
    }
}